/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1580px) {
	.menuSec {
	    width: 110%;
	}
	.funfact_box {
	    padding: 40px 20px;
	}

	.brand_main {
	    padding: 30px 20px;
	}

	.community_faq h2 {font-size: 29px;}

	.feature_txt {
	    padding: 30px 40px 20px 10px;
	}

	.feature_txt ul {
	    gap: 0;
	    justify-content: space-between;
	}

	.test_main {
	    padding: 20px;
	}

	.footer-about p {
	    width: 85%;
	}
	.agreement-wrapper {
	    padding: 60px 40px;
	}

	.agreement-heading {
	    font-size: 30px;
	}

	.agreement-header .download-btn {
	    padding: 10px 10px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
	.menuSec {
	    width: 130%;
	}

	.banner_text h1 {
	    font-size: 60px;
	    line-height: 70px;
	}

	.banner_text h6 {
	    font-size: 15px;
	}

	.banner_text p {
	    width: 100%;
	}

	.banner_text .themebtn {
	    gap: 10px;
	    padding: 5px 5px 5px 20px;
	}

	.funfact_box {
	    padding: 30px 20px;
	}

	.funfact_box h3 {
	    font-size: 20px;
	}

	.brand_main {
	    padding: 30px 20px;
	}

	.community_faq {
	    padding: 30px;
	    margin-left: 30px;
	}

	.community_faq>h2 {
	    font-size: 30px;
	}

	.community_faq .accordion-button {
	    padding: 13px 0;
	}

	.services_heading h2 {
	    font-size: 40px;
	}

	.feature_txt {
	    padding: 30px 10px 20px 10px;
	}

	.feature_txt ul {
	    gap: 0;
	    justify-content: space-between;
	}

	.testi_slider .slick-slide {
	    margin: 0 12px;
	}

	.test_main {
	    padding: 20px 15px;
	}

	.all-section-btm {
	    padding-bottom: 80px;
	}

	.foot-quick-links {
	    padding-left: 60px;
	}

	.footer-about p {
	    width: 90%;
	    font-size: 12px;
	}
	.agreement-wrapper {
	    padding: 50px 20px !important;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.menuSec {
	    width: 130%;
	}

	.menuSec ul li a {
	    font-size: 12px;
	}

	.banner_text {
	    width: 120%;
	}

	.banner_text h1 {
	    font-size: 60px;
	    line-height: 70px;
	}

	.banner_text p {
	    width: 100%;
	}

	.banner_text .themebtn {
	    gap: 10px;
	    padding: 5px 5px 5px 10px;
	}

	.all-section {
	    padding: 80px 0;
	}

	section.value .col-lg-3.col-md-6.col-sm-6 {
	    width: 33.3%;
	}

	.funfact_box {
	    padding: 40px 20px;
	}

	.wcu_left h3 {
	    font-size: 24px;
	}

	.wcu_left ul li {
	    font-size: 13px;
	}

	.all-section-btm {
	    padding-bottom: 80px;
	}

	.community_faq {
	    margin-left: 0;
	    padding: 20px;
	}

	.faq_no {
	    margin-right: 10px;
	}

	.services_heading h2 {
	    font-size: 33px;
	}

	.feature_txt ul {
	    gap: 0;
	    justify-content: space-between;
	}

	.feature_txt {
	    padding: 30px 10px 20px 10px;
	}

	.feature_txt a {
	    bottom: 10px;
	}

	.strategy_heading {
	    margin-bottom: 20px;
	}

	.footer-about p {
	    width: 100%;
	}

	.foot-quick-links {
	    padding-left: 20px;
	}

	.inr_bnr_bg img {
	    height: 450px;
	}

	section.testimonial .col-lg-3 {
	    width: 33.3%;
	}
	section.inr_contact .col-lg-9 {
	    width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .col_logo {
        order: 1;
        width: 50%;
    }

    .col_phone {
        order: 2;
        width: 50%;
    }

    .col_menu {
        order: 3;
        width: 100%;
    }

    .menuSec ul li a {
        padding: 15px 0 5px;
        font-size: 10px;
    }

    h1 {
        font-size: 37px;
    }

    .banner_text h6 {
        font-size: 12px;
        letter-spacing: 2px;
    }

    .themebtn {
        gap: 20px;
        padding: 5px 5px 5px 20px;
        font-size: 12px;
    }

    .themebtn .btn_icon {
        width: 40px;
        height: 40px;
        font-size: 12px;
    }

    .user_icon {
        width: 40px;
        height: 40px;
        font-size: 12px;
    }

    .carousel-inner .row {
	    padding-top: 20%;
	}

    .bnr_bg img {
        height: 700px;
    }

    .bnr_right {
        position: relative;
        height: 560px;
    }

    .bnr_right img {
        width: 100%;
    }

    .bnrsocials ul li a {
        height: 35px;
        width: 35px;
    }
    .banner_text a {
	    margin: 5px 0;
	}

	.all-section {
	    padding: 70px 0;
	}

	.funfact_box {
	    margin-top: 60px;
	}

	.wcu_left h2 {
	    font-size: 30px;
	}

	.wcu_left img {
	    margin-bottom: 30px;
	}

	.all-section-btm {
	    padding-bottom: 70px;
	}

	.contact .col-lg-6 {
	    width: 100%;
	}

	.community_faq {
	    padding: 40px;
	    margin-left: 0px;
	    margin-top: 40px;
	}

	.services_heading {
	    width: 120%;
	}

	.services_heading h2 {
	    font-size: 30px;
	}

	.feature_txt {padding: 20px 0;}

	.feature_txt ul {
	    gap: 0;
	    justify-content: space-between;
	}

	.feature_card {
	    margin: 10px 0;
	}

	.feature_card {
	    margin-bottom: 20px;
	}

	.strategy_heading {
	    margin-bottom: 20px;
	}

	.foot-quick-links {
	    padding-left: 0;
	}

	ul.social {
	    margin-bottom: 30px !important;
	}
	.inr_bnr_bg img {
	    height: 400px;
	}


	section.main_slider.inr_bnr .carousel-inner .row {
	    padding-top: 20% !important;
	}

	.abt_btm h2 {
	    font-size: 40px;
	}
	.service_page .funfact_box {
	    margin-left: 30px;
	}
	.contactpg {
	    margin-top: 20px;
	}
}

@media only screen and (min-width: 680px) and (max-width: 767px) {
        section.main_slider .bnr_bg img {
        width: 100%;
        height: 910px !important;
    }
}
@media only screen and (min-width: 520px) and (max-width: 767px) {
    .header-logo {
        width: 40%;
        margin: unset;
    }

    .menuSection {
        padding: 10px 0;
        position: unset;
        background: #000;
    }

    .headerbtn {
        justify-content: flex-end;
        padding: 10px 0;
    }

    .user_icon {
        width: 30px;
        height: 30px;
        font-size: 12px;
    }

    .headerbtn .btn {
        font-size: 12px;
        padding: 5px 10px;
    }

    .bnr_bg::before {
        background-image: linear-gradient(to left, #203248 -25%, #a61e20f2 0%);
    }

    h1 {
        font-size: 30px;
    }

    .banner_text h6 {
        font-size: 14px;
        letter-spacing: 1px;
    }

    .banner_text p {
        margin: 5px 0 10px;
        width: 100%;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    .themebtn {
        gap: 10px;
        padding: 5px 5px 5px 20px;
        font-size: 11px;
    }

    .themebtn .btn_icon {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    .bnrsocials ul {
        flex-direction: row;
        gap: 5px;
        border: 1px solid #ffffff;
    }

    .bnrsocials ul li a {
        height: 35px;
        width: 35px;
        color: #fff;
        font-size: 11px;
        border: 1px solid #ffffff;
    }

    .bnrsocials {
        top: 10px;
        right: 0;
        transform: translateY(0%) translateX(0%) !important;
        width: 100%;
        height: 7%;
    }

    .bnr_right {
        margin-top: 30px;
        height: auto;
    }

    .carousel-caption {
        align-items: end;
    }

    .bnr_bg img {
        width: 100%;
        height: 780px !important;
    }

    .abt_img {
        padding: 0px 30px 30px 0px;
        position: relative;
        z-index: 1;
    }

    img.abt_sm {
        height: 200px !important;
        width: 190px;
        border: 5px solid #ffffff;
    }

    .abt_img img {
        height: 350px;
    }

    .all-section {
        padding: 50px 0;
    }

    h2 {
        font-size: 25px;
    }

    .abt_txt p {
        margin-bottom: 10px;
    }

    h3 {
        font-size: 20px;
        margin: 0 0 5px;
    }

    .strategy_heading p {
        width: 100%;
    }

    .funfact_icon img {
        height: 20px;
        width: 20px;
    }

    .funfact_icon {
        height: 50px !important;
        width: 100px !important;
        margin: -40px 20px 0 -30px !important;
        border-radius: 90px !important;
    }

    .funfact_box h3 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .funfact_box a {
        font-size: 11px;
    }

    .funfact_box {
        padding: 30px 20px !important;
        margin: 20px 0 20px 10px !important;
    }

    .strategy_heading {
        margin-bottom: 20px;
    }

    .d_block {
        display: inline-block;
    }

    .all-section-btm {
        padding: 0px 0 50px;
    }

    .wcu_left p {
        margin-bottom: 10px;
    }

    .wcu_left img {
        height: 200px;
        margin: 20px 0;
    }

    .wcu_left ul li {
        font-size: 12px;
        padding-left: 10px;
        margin-bottom: 5px;
    }

    .wcu_left ul li::before {
        height: 5px;
        width: 5px;
        top: 10px;
    }

    .wcu_right {
        padding-left: 0;
    }

    .wcu_right img {
        height: 250px;
        margin-top: 20px;
    }

    .brand_img {
        height: 40px;
        width: auto;
        margin: 0px auto 10px;
    }

    .brand_main {
        padding: 20px;
    }

    .brand_main h6 {
        font-size: 17px;
    }

    .contact_left p {
        margin-bottom: 10px;
    }

    .contact_left form input,
    .contact_left form textarea,
    .contact_left form select {
        padding: 7px 10px;
        font-size: 12px;
        margin-bottom: 10px;
    }
    .contactpg {
	    margin-top: 30px;
	}

    .contact_left form textarea {
        height: 100px;
    }

    .contact {
        padding: 50px 0;
    }

    .community_faq {
        margin-top: 20px;
        padding: 10px;
        margin-left: 0;
    }

    .community_faq>h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .community_faq .accordion-button {
        font-size: 14px;
        padding: 10px 0px;
    }

    .faq_no {
        width: 20px;
        height: 20px;
        margin-right: 10px;
        font-size: 10px;
        color: #ffffff;
    }

    .community_faq .accordion-button::after {
        width: 20px;
        height: 20px;
        top: 10px;
        font-size: 10px;
    }

    button:not(.collapsed)::after {
        top: 10px;
    }

    .community_faq .accordion-body {
        padding: 0 0 10px;
    }

    .ser_top_btn {
        text-align: start;
        margin-top: 10px;
    }

    .feature_txt ul {
        display: flex;
        justify-content: space-between;
        gap: 5px;
        margin: 5px 0;
        flex-wrap: wrap;
    }

    .f_icon img {
        height: 30px;
        width: 30px;
    }

    .feature_txt span {
        font-size: 10px;
    }

    .feature_txt h3 {
        font-size: 20px;
        align-items: flex-start;
        gap: 5px;
        flex-direction: column;
    }

    .feature_txt {
        padding: 10px 10px 10px 10px;
    }

    .f_rating {
        padding: 0px 10px;
        font-size: 10px;
    }

    .feature_img img {
        height: 200px;
    }

    .feature_txt p {
        margin-bottom: 10px;
    }

    .feature_txt a {
        bottom: 10px;
        right: 10px;
        width: 35px;
        height: 35px;
        font-size: 10px;
    }

    .feature_card {
        padding: 10px;
        margin-bottom: 20px;
    }

    .test_txt h3 {
        font-size: 17px;
    }

    .test_txt span {
        font-size: 11px;
    }

    .test_txt p {
        margin: 10px 0;
    }

    .rating i {
        font-size: 10px;
    }

    .avatar img {
        height: 40px;
        width: 40px;
    }

    .test_main {
        padding: 10px;
    }

    .footerSec {
        padding: 50px 0px 0px;
    }

    h5 {
        font-size: 15px;
        margin: 0 0 10px;
    }

    .footer-about p {
        width: 100%;
        margin-bottom: 20px;
    }

    ul.social li a {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    ul.social {
        gap: 5px;
    }

    footer ul li a {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .foot-quick-links {
        padding-left: 0;
    }

    .news-letter ul li a {
        gap: 10px;
        margin: 0px 0 10px;
    }

    .footer-btm::before {
        width: 200vw;
    }

    .footer-btm {
        padding: 10px 0;
        margin-top: 10px;
    }
    .inr_bnr_bg img {
	    height: 400px !important;
	}
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    .header-logo {
        width: 40%;
        margin: auto;
    }

    .menuSection {
        padding: 10px 0;
        position: unset;
        background: #000;
    }

    .header-logo {
        text-align: center;
    }

    .headerbtn {
        justify-content: center;
        padding: 10px 0;
    }

    .user_icon {
        width: 30px;
        height: 30px;
        font-size: 12px;
    }

    .headerbtn .btn {
        font-size: 12px;
        padding: 5px 10px;
    }

    .bnr_bg::before {
        background-image: linear-gradient(to left, #203248 -25%, #a61e20f2 0%);
    }

    h1 {
        font-size: 29px;
    }

    .banner_text h6 {
        font-size: 10px;
        letter-spacing: 1px;
    }

    .banner_text p {
        margin: 5px 0 10px;
        width: 100%;
    }

    p {
        font-size: 12px;
        line-height: 20px;
    }

    .themebtn {
        gap: 10px;
        padding: 5px 5px 5px 20px;
        font-size: 11px;
    }

    .themebtn .btn_icon {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    .bnrsocials ul {
        flex-direction: row;
        gap: 5px;
        border: 1px solid #ffffff;
    }

    .bnrsocials ul li a {
        height: 35px;
        width: 35px;
        color: #fff;
        font-size: 11px;
        border: 1px solid #ffffff;
    }

    .bnrsocials {
        top: 10px;
        right: 0;
        transform: translateY(0%) translateX(0%) !important;
        width: 100%;
        height: 7%;
    }

    .bnr_right {
        margin-top: 30px;
        height: auto;
    }

    .carousel-caption {
        align-items: end;
    }

    .bnr_bg img {
        width: 100%;
        height: 750px;
    }
    .inr_bnr_bg img {
	    height: 300px !important;
	}
    .banner_text a {
	    margin: 5px 0;
	}

    .abt_img {
        padding: 0px 30px 30px 0px;
        position: relative;
        z-index: 1;
    }

    img.abt_sm {
        height: 150px !important;
        width: 150px;
        border: 5px solid #ffffff;
    }

    .abt_img img {
        height: 250px;
    }

    .all-section {
        padding: 50px 0;
    }

    h2 {
        font-size: 25px;
    }

    .abt_txt p {
        margin-bottom: 10px;
    }

    h3 {
        font-size: 20px;
        margin: 0 0 5px;
    }

    .strategy_heading p {
        width: 100%;
    }

    .funfact_icon img {
        height: 20px;
        width: 20px;
    }

    .funfact_icon {
        height: 50px;
        width: 50px;
        margin: -50px auto 20px;
    }

    .funfact_box h3 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .funfact_box a {
        font-size: 11px;
    }

    .funfact_box {
        padding: 30px 20px;
        margin-top: 40px;
    }

    .strategy_heading {
        margin-bottom: 20px;
    }

    .d_block {
        display: inline-block;
    }

    .all-section-btm {
        padding: 0px 0 50px;
    }

    .wcu_left p {
        margin-bottom: 10px;
    }

    .wcu_left img {
        height: 200px;        
        margin-bottom: 15px;
    }

    .wcu_left ul li {
        font-size: 12px;
        padding-left: 10px;
        margin-bottom: 5px;
    }

    .wcu_left ul li::before {
        height: 5px;
        width: 5px;
        top: 10px;
    }

    .wcu_right {
        padding-left: 0;
    }

    .wcu_right img {
        height: 250px;
        margin-top: 20px;
    }

    .brand_img {
        height: 30px;
        width: auto;
        margin: 0px auto 10px;
    }

    .brand_main {
        padding: 10px;
        margin: 10px 0 !important;
    }

    .brand_main h6 {
        font-size: 14px;
    }

    .contact_left p {
        margin-bottom: 10px;
    }

    .contact_left form input,
    .contact_left form textarea,
    .contact_left form select {
        padding: 7px 10px;
        font-size: 12px;
        margin-bottom: 10px;
    }

    .contact_left form textarea {
        height: 100px;
    }

    .contact {
        padding: 50px 0;
    }

    .community_faq {
        margin-top: 20px;
        padding: 10px;
        margin-left: 0;
    }

    .community_faq>h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .community_faq .accordion-button {
        font-size: 12px;
        padding: 10px 0px;
    }

    .faq_no {
        width: 20px;
        height: 20px;
        margin-right: 10px;
        font-size: 10px;
        color: #ffffff;
    }

    .community_faq .accordion-button::after {
        width: 20px;
        height: 20px;
        top: 10px;
        font-size: 10px;
    }

    button:not(.collapsed)::after {
        top: 10px;
    }

    .community_faq .accordion-body {
        padding: 0 0 10px;
    }

    .ser_top_btn {
        text-align: start;
        margin-top: 10px;
    }

    .feature_txt ul {
        display: flex;
        justify-content: space-between;
        gap: 5px;
        margin: 5px 0;
        flex-wrap: wrap;
    }

    .f_icon img {
        height: 30px;
        width: 30px;
    }

    .feature_txt span {
        font-size: 10px;
    }

    .feature_txt h3 {
        font-size: 20px;
        align-items: flex-start;
        gap: 5px;
        flex-direction: column;
    }

    .feature_txt {
        padding: 10px 10px 10px 10px;
    }

    .f_rating {
        padding: 0px 10px;
        font-size: 10px;
    }

    .feature_img img {
        height: 200px;
    }

    .feature_txt p {
        margin-bottom: 10px;
    }

    .feature_txt a {
        bottom: 10px;
        right: 10px;
        width: 35px;
        height: 35px;
        font-size: 10px;
    }

    .feature_card {
        padding: 10px;
        margin-bottom: 20px;
    }

    .test_txt h3 {
        font-size: 17px;
    }

    .test_txt span {
        font-size: 11px;
    }

    .test_txt p {
        margin: 10px 0;
    }

    .rating i {
        font-size: 10px;
    }

    .avatar img {
        height: 40px;
        width: 40px;
    }

    .test_main {
        padding: 10px;
    }

    .footerSec {
        padding: 50px 0px 0px;
    }

    h5 {
        font-size: 15px;
        margin: 0 0 10px;
    }

    .footer-about p {
        width: 100%;
        margin-bottom: 20px;
    }

    ul.social li a {
        width: 30px;
        height: 30px;
        font-size: 10px;
    }

    ul.social {
        gap: 5px;
    }

    footer ul li a {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .foot-quick-links {
        padding-left: 0;
    }

    .news-letter ul li a {
        gap: 10px;
        margin: 0px 0 10px;
    }

    footer .ftcol-1 {
        flex-direction: column;
    }

    .footer-btm::before {
        width: 200vw;
    }

    .footer-btm {
        padding: 10px 0;
        margin-top: 10px;
    }
    .service_page .funfact_box {
	    padding: 20px !important;
	}

	.service_page .funfact_icon {
	    margin: 0 10px 0 -30px;
	    width: 200px;
	    height: 50px;
	    border-radius: 100px !important;
	}

	.simple-rental {
	    padding: 60px 0;
	}

	.simple-rental .section-title h2 {
	    font-size: 30px !important;
	}
	.contpg_img img {
	    height: auto;
	    margin-bottom: 30px;
	}
	.agreement-wrapper {
	    padding: 15px !important;
	}

	.form-line {
	    margin-bottom: 0 !important;
	}

	.agreement-terms {
	    margin-top: 20px !important;
	    padding: 20px 10px !important;
	}

	.agreement-list li {
	    font-size: 12px;
	    line-height: 20px;
	}

	.agreement-header a {
	    gap: 10px !important;
	    font-size: 12px !important;
	}
}


/*Media Query End*/